@media only screen and (max-width: 1500px) {
    .box_info{
        width:47%;
    }
    .box_oferta_check{
        background:unset;
        border: 1px solid #eae9e8;
        width:45%;
        border-radius:5px;
    }
    .box_oferta_check:last-child {
        width: 45%;
        margin-right: 50%;
    }
    .box_oferta_check .box_oferta_part1{
        width:30%;
    }
    .box_oferta_check .box_nr_tranz_part2{
        width:32%;
    }
    .box_oferta_check .link_box_det {
        color: #646464;
        display:unset;
        float: right;
        font-size: 11px;
        height: 28px;
        margin: 0 0 0 11px;
        overflow: hidden;
        padding: 13px 0 0 5px;
        width: 12%;
        background-color:#6cbb02;
        color:white;
        text-decoration:none;
        border-radius: 5px;
        text-align: center;
    }
}

@media only screen and (max-width: 1325px) {

    .box_info{
        width:45%;
    }
    .box_info .titlu_box_info{
        width:40%;
        font-size:15px;
    }
    .box_info .txt_box_info{
        font-size:11px;
    }
    .col_linie_ruta_noua{
        width:100%;
    }
    .box_ret {
        width: 90%;
    }

     .box_oferte_aerian,.box_oferte_rutier,.box_oferte_maritim{
        background: unset;
         border: 1px solid #eae9e8;
         display: flex;
         width: 45%;
    }
    .box_oferte_maritim .txt_cotatie, .box_oferte_rutier .txt_cotatie, .box_oferte_aerian .txt_cotatie{
            padding: 11px 0 0 20px;
    }

    .box_oferta{
        width:100%;
    }
    .box_info_profil_det{
        width:85%;
        padding-left:15%;
    }
    .box_cotatie_aerian,.box_cotatie_rutier,.box_cotatie_maritim{
        background: unset;
         border: 1px solid #eae9e8;
         display: flex;
         width:50%;
    }

     .box_cotatie_maritim .txt_cotatie, .box_cotatie_rutier .txt_cotatie, .box_cotatie_aerian .txt_cotatie{
            padding: 11px 0px 20px 30px;
    }
    .link_det_cotatii{
            margin: 70px 30px 0 20%;
    }
    .titlu_box_info_edt,.txt_box_info_edt{
        width:70%;
    }
    .input_adresa{
        width:50%;
    }
    .textarea_det_supl{
        width:60%;
    }
      .det_cotatii_rand2{
    background: unset;
    width: 93%;
    background-color: #ecf9ff;
    border: 1px solid #cecccc;
    border-radius: 10px;
    margin-left: 3% !important;
    text-align:right;
    padding:5px;
    }
    .det_cotatii_rand1{
    background: unset;
    width: 93%;
    background-color: #f7f7f7;
    border: 1px solid #cecccc;
    border-radius: 10px;
    margin-left: 3% !important;
    text-align:right;
    padding:5px;
    }
    .det_cotatii_rand_ext{
     width: 93%;
    background-color: #ecf9ff;
    border: 1px solid #cecccc;
    border-radius: 10px;
    margin-left: 3% !important;
    padding:5px;
    }
    .det_cotatii_rand1 div, .det_cotatii_rand2 div{
    text-align: left;
    width: 35%;
    }
}
@media only screen and (max-width: 1280px) {
	.box_logo_companie{
		margin-top: 0;
	}
}
@media only screen and (max-width: 980px) {
    .box_maritim,.box_aerian,.box_rutier{
        background:unset;
        width:95%;
    }
    .box_aermar_div{
        width:80%;
        border:0;
    }
    .delete_ruta{
        margin-left:30px;
    }
    .linie_admin{
        width:100%;
    }
    .box_oferta_check .link_box_det{
        width:18%;
    }
     .box_oferta_check{
        width:100%;
    }
    .box_oferta_check:last-child {
        width: 100%;
    }
    .txt_input_oferta {
    padding: 3px 10px 0px 10px;
    }
     .box_oferte_aerian,.box_oferte_rutier,.box_oferte_maritim{
       width:90%;
    }
    .box_cotatie_aerian,.box_cotatie_rutier,.box_cotatie_maritim{
         width:90%;
    }
    .link_det_cotatii{
            margin: 70px 30px 0 45%;
    }
    .header3{
        font-size:13px;
    }
    .dropdown .dropbtn{
        font-size:13px;
    }
    .footer{
        font-size:10px;
    }
    .box_info{
        width:95%;
    }
    .mobileDiv .container-row-elements{
        overflow-x:scroll;
        padding-bottom: 25px;
    }
    #container-page.mobileDiv{
        margin-left:0px;
    }
    #menu-left {
        height: max-content;
        align-items: center;
        position: absolute;
        display: flex;
        max-height: 100px;
        width: 100%;
        justify-content: space-between;
    }
    .openMenu{
        width:50px;
        filter: invert(1);
    }
    #menu-left .menu-left-container{
        display:none;
    }
    #menu-top.topMobile{
        width:100%;
        padding: 10px;
    }
    .openMenu{
        display:block
    }
    .mobileDiv .container-spaced{
        flex-direction:column;
        row-gap: 25px;
        overflow-x:unset;
    }
    .mobileDiv .container-spaced > .box-actions{
        width:100%;
    }
    .mobileDiv .container-row-elements .box-overview{
        height: 63px;
        column-gap: 10px;
    }
    .mobileDiv .container-row-elements .box-overview .box-overview-title{
        width: max-content;
    }
    .mobileDiv .container-row-elements .box-overview .box-overview-value{
        font-size: 30px;
    }
    .mobileDiv .container-spaced .big-blue-btn {
        width: 70px;
        background-position: center;
    }
    .mobileDiv .container-spaced .input-form-element{
        width: 100%;
    }
    .mobileDiv .container-spaced .form-recommand-bottom .big-blue-btn {
    width: 160px;
    font-size: 14px;
    }
    .leftMobile .top-logo {
    margin-top: 5px;
    margin-bottom: 5px;
    }
    #menu-left .menu-left-container.menu-visible{
        display:none;
        position: absolute;
        width: 100vw;
        top: 208px;
        background: #0B4E90;
        z-index: 9;
        left: 0px;
        padding-top: 20px;
        transition: 300ms;
    }
    .menu-visible .container-user-details{
        margin-left: 0px;
    }
    .menu-visible .container-top-right{
        align-items: center;
        justify-content: center;
        flex-direction: column;
        margin-bottom: 35px;
        row-gap: 25px;
    }
    .menu-visible .switch-language-button{
        margin-right: 0px;
    }
    .menu-visible .container-top-left {
        justify-content: space-between;
        margin-right: 0px;
        width: 100%;
    }
    .menu-visible .round-user-type {
        margin-right: 0px;
    }
    .leftMobile .logo-user {
        margin-right: -20px;
        width: 45px;
        height: 45px;
    }
    .menu-visible .container-top-right .big-blue-btn{
        height: 55px;
        border-radius: 6px;
        width: 250px;
    }
}
@media only screen and (max-width: 780px) {
    .box_info{
        width:95%;
    }
    .linie_admin{
        width:100%;
    }
    /*box_admin{
        background
    }*/
    .linie_admin_nou{
        width:100%;
    }
    .box_admin span{
        width:35%;
    }
    .jos_box_admin{
        width:100%;
        background-size: 100%;
    }
    .box_admin{
        background:unset;
    }
    .box_pt_editare{
        padding-left:25px !important;
    }
    .box_pt_editare .col_adm_nou{
        width:55%;
    }
    .txt_input_oferta {
        width: 99%;
        padding-left: 5px !important;
    }
    .form_aplica select, .form_aplica input[type="file"], .form_aplica input {
        margin-bottom: 4px;
        width: 95%;
        margin-left: 2%;
        float: left;
    }
    .footer{
        font-size:12px;
    }
    .link_det_cotatii{
            margin: 70px 30px 0 15%;
    }
    .content{
        width:100%;
    }
    .meniu_top{
        display:none;
    }
    .flags{
        display:none;
    }
    .sigla{
        display:none;
    }
    .header-mobil{
        display:flex;
        padding:20px;
        justify-content: space-between;
        align-items:center;
        font-size:20px;
        color:white;
    }
    .sigla-mobil{
        width:40%;
    }
    .sigla-mobil img{
        width:100%;
    }
    .flags-mobil{
        display:block;
        width:20%;
    }
    .meniu-mobil1{
        display:block;
        width:20%;
    }
    .footer .footer-dreapta ul{
        display:none;
    }
    .footer .footer-stanga{
        text-align: center;
        width:100%;
    }
    .footer{
    display: flex;
    flex-direction: column;
    padding-top:65px;
    }
    .footer .footer-dreapta{
        text-align: center;
        margin-top:10px;
    }
    .meniu-mobil{
        display:none;
        position: absolute;
        top:0;
        left:0;
        z-index:10;
        min-height:100%;
        width:80%;
        background-image: url("../img/back-mobil.jpg");
        background-repeat: repeat;
        padding:10%;
        text-align:left;
        color:white;
        font-size:30px;
    }

    .meniu-mobil ul{
        color:white;
        list-style: none;
        font-size: 18px;
        padding-left:0;
        text-align: left;
    }

    .meniu-mobil li{
        margin-bottom:20px;
    }
    .meniu-mobil hr{
        opacity:0.7;
        width:50%;
        margin-left:0;
    }
    .meniu-mobil a{
        color:white;
        text-decoration: none;
    }
    .dropdown2 {
        overflow: hidden;
    }
    .dropdown2 .dropbtn2 {
        border:0;
        background-color: transparent;
        color:white;
        font-size:18px;
        font-family: 'Myriad';
        padding-left:0;
    }
    .dropdown-content2 {
    display: none;
    width:100%;
    background-color: transparent;
    }
    .dropdown-content2 a {
        float: none;
        color: white;
        font-size:16px;
        text-decoration: none;
        display: block;
        text-align: left;
        padding:5px;
        padding-left:30px;
    }
    .header3{
        display:none;
    }
    .pachet{
        width:60%;
        margin-top:170px;
    }
    .titlu_box_info_edt, .txt_box_info_edt {
        width: 75%;
    }
    .container-edit-account-element-pass > .show-pass{
        top: 18px;
        right: 10px;
        left: inherit;
    }
    
    
}

@media only screen and (max-width: 480px) {
    .box_oferte_aerian,.box_oferte_rutier,.box_oferte_maritim{
        background: unset;
         border: 1px solid #eae9e8;
         display: flex;
         width: 95%;
    }
    .box_cotatie_aerian,.box_cotatie_rutier,.box_cotatie_maritim{
        background: unset;
         border: 1px solid #eae9e8;
         display: flex;
         width: 95%;
    }
    .box_oferte_maritim .txt_cotatie, .box_oferte_rutier .txt_cotatie, .box_oferte_aerian .txt_cotatie{
            padding: 11px 0 0 20px;
    }
    .box_cotatie_maritim .txt_cotatie, .box_cotatie_rutier .txt_cotatie, .box_cotatie_aerian .txt_cotatie{
            /*padding: 11px 0px 20px 20px;*/
            padding: 11px 0px 15px 30px;
    }
    .box_cotatie_maritim{
            height: auto !important;
    }
    .link_det_cotatii{
            margin: 70px 30px 0 15px;
    }

    .content{
        width:100%;
    }
    .meniu_top{
        display:none;
    }
    .flags{
        display:none;
    }
    .sigla{
        display:none;
    }
    .header-mobil{
        display:flex;
        padding:20px;
        justify-content: space-between;
        align-items:center;
        font-size:20px;
        color:white;
    }
    .sigla-mobil{
        width:40%;
    }
    .sigla-mobil img{
        width:100%;
    }
    .flags-mobil{
        display:block;
        width:20%;
    }
    .meniu-mobil1{
        display:block;
        width:20%;
    }
    .footer .footer-dreapta ul{
        display:none;
    }
    .footer .footer-stanga{
        text-align: center;
        width:100%;
    }
    .footer{
    display: flex;
    flex-direction: column;
    padding-top:65px;
    }
    .footer .footer-dreapta{
        text-align: center;
        margin-top:10px;
    }
    .container_box_pc{
        width:90%;
        margin-left:0;
    }
    .titlu_box_info_edt{
        width:50%;
    }
    .txt_box_info_edt{
        width:60%;
        font-size:12px;
    }
    .linie_admin{
        width:100%;
    }
    box_admin{
        background
    }
    .linie_admin_nou{
        width:100%;
    }
    .box_admin span{
        width:35%;
    }
    .jos_box_admin{
        width:100%;
        background-size: 100%;
    }
    .box_admin{
        background:unset;
    }
    .box_pt_editare{
        padding-left:25px !important;
    }
    .box_pt_editare .col_adm_nou{
        width:55%;
    }
    .container_box_cotatii{
        min-width: unset;
    }
    .input_pret_ofertat,.input_adresa,.nobg span{
        width:95%;
        margin-left:2%;
        float:left;
    }
    .form_aplica select, .form_aplica input[type="file"],.form_aplica input{
        margin-bottom:4px;
         width:95%;
        margin-left:2%;
        float:left;
    }
    .txt_input_oferta{
        width:99%;
        padding-left:5px !important;
    }
    .col_linie_ruta_noua select{
        width:20%;
        margin-top: 5px;
    }
    .dt{
        width:31%;
    }
    .box_maritim,.box_aerian,.box_rutier{
        background:unset;
        width:95%;
    }
    .box_aermar_div{
        width:80%;
        border:0;
    }
    .delete_ruta{
        margin-left:30px;
    }
    .box_titlu_rapoarte{
        width:50%;
        padding-top:0 !important;
    }
    .box_ret{
    width: 80%;
    display: flex;
    flex-direction: column;
    }
    .nr_ret{
        margin-top:10px;
    }
    .det_cotatii_rand2{
    background: unset;
    width: 93%;
    background-color: #ecf9ff;
    border: 1px solid #cecccc;
    border-radius: 10px;
    margin-left: 3% !important;
    text-align:right;
    padding:5px;
    }
    .det_cotatii_rand1{
    background: unset;
    width: 93%;
    background-color: #f7f7f7;
    border: 1px solid #cecccc;
    border-radius: 10px;
    margin-left: 3% !important;
    text-align:right;
    padding:5px;
    }
    .det_cotatii_rand_ext{
     width: 93%;
    background-color: #ecf9ff;
    border: 1px solid #cecccc;
    border-radius: 10px;
    margin-left: 3% !important;
    padding:5px;
    }
    .det_cotatii_rand1 div, .det_cotatii_rand2 div{
    text-align: left;
    width: 35%;
    }
    .top_detalii_gen,.cont_detalii_gen,.bottom_detalii_gen{
        background:unset;
        width:100%;
        border:0;
    }
    .alert_transp{
        width:90%;
    }
    .box_info{
        width:95%;
    }
    .titlu_box_info{
        width:55%;
    }
    .txt_box_info{
        width:55%;
        font-size:11px;
    }
    .form-chat{
        width:100%;
    }
    .textarea_det_supl{
        width: 90%;
    margin-left: 2%;
    }
    .ordonare_cotatii{
        padding: 0px 0px 0px 86px;
    }
    .ordonare_cotatii a{
        margin-left:10px;
    }
    .box_info_profil{
        width:100%;
    }
    .box_oferta{
        width:95%;
        background:unset;
        border:1px solid #cecccc;
        border-radius:5px;
        display:flex;
        height:50px;
    }
    .box_oferta_check{
        background:unset;
        width: 97%;
        display: flex;
        border: 1px solid #cecccc;
        border-radius: 5px;
        align-items: center;
    }
    .box_oferta_check:last-child{
        width:97%;
        margin-bottom:10px;
    }
    .box_nr_tranz_part2{
        padding:0;
    }
    .link_box_det{
        width:18%;
    }

    .box_txt_taburi{
        width:100%;
    }
    .meniu-mobil{
        display:none;
        position: absolute;
        top:0;
        left:0;
        z-index:10;
        min-height:100%;
        width:80%;
        background-image: url("../img/back-mobil.jpg");
        background-repeat: repeat;
        padding:10%;
        text-align:left;
        color:white;
        font-size:30px;
    }

    .meniu-mobil ul{
        color:white;
        list-style: none;
        font-size: 18px;
        padding-left:0;
        text-align: left;
    }

    .meniu-mobil li{
        margin-bottom:20px;
    }
    .meniu-mobil hr{
        opacity:0.7;
        width:50%;
        margin-left:0;
    }
    .meniu-mobil a{
        color:white;
        text-decoration: none;
    }
    .dropdown2 {

    overflow: hidden;
}


.dropdown2 .dropbtn2 {
   border:0;
   background-color: transparent;
   color:white;
   font-size:18px;
   font-family: 'Myriad';
   padding-left:0;
}

.dropdown-content2 {
    display: none;
    width:100%;
    background-color: transparent;

}

.dropdown-content2 a {
    float: none;
    color: white;
    font-size:16px;
    text-decoration: none;
    display: block;
    text-align: left;
    padding:5px;
    padding-left:30px;
}
.header3{
    display:none;
}
.continut_det_cotatii{
    font-size:12px;
}
.pachet{
    width:100%;
    margin-top:170px;
}

}